Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    6 answers
  2. Nightmare upgrading funtoo after

    Asked by sibok,

    0 votes
    3 answers
  3. 0 votes
    2 answers
  4. 0 votes
    2 answers
  5. 0 votes
    0 answers

425 questions in this forum

  1. 0 votes
    2 answers
  2. layman and kits, ebuilds not seen

    0 votes
    8 answers
  3. 0 votes
    3 answers
  4. 0 votes
    6 answers
  5. 0 votes
    1 answer
  6. How to update kits.

    0 votes
    5 answers
  7. meld requires too new glib 2.50:2

    0 votes
    3 answers
  8. Problem update system

    0 votes
    9 answers
  9. 0 votes
    10 answers
  10. 0 votes
    1 answer
  11. 0 votes
    4 answers
  12. 0 votes
    6 answers
  13. can't sync with emerge

    0 votes
    5 answers
  14. 0 votes
    11 answers
  15. Getting eix to work with kits

    0 votes
    32 answers
  16. Activate media-kit master kit

    0 votes
    4 answers
  17. 0 votes
    5 answers
  18. bcache bug in 4.14.0

    0 votes
    0 answers
  19. 0 votes
    10 answers
  20. 0 votes
    8 answers
  21. 0 votes
    3 answers
  22. 0 votes
    9 answers
  23. 0 votes
    3 answers
  24. 0 votes
    2 answers
  25. 0 votes
    15 answers
×
×
  • Create New...